.main-portfolio {
	align-items: center;
	display: flex;
	justify-content: center;
	
}

	.slides-container {
		align-items: center;
		display: flex;
		justify-content: center;
		position: relative;
		max-width: 100%;
		height: 100%;
		width: 60%;
	}

		.carousel {
			max-height: 100%;
			max-width: 100%;
		}
		
			.slides {
				display: none;
				max-height: 100%;
			}

				.section-portfolio {
					flex-direction: row;
					max-height:100%;
					max-width:100%;
				}

					article {
						align-items: start;
						display:flex;
						height:100%;
						justify-content: center;
						margin:0;
						padding: 0.50rem;
						width: 100%;
					} 

					figure {
						align-items: center;
						display: flex;
						justify-content: center;
						margin:0.25rem;
						height: 100%;
						width: 100%;
						padding:0;
					}

						.portfolio-image {
							margin:0;
							padding: 0;
							height: 100%;
							width:100%;
						}

						.portfolio-video {
							width:100%;
						}

.prev, .next {
	background-color: rgba(255, 255, 255, 0);
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin:-5rem;
	margin-top: 1.375rem;
	font-weight: bold;
	font-size: 1.125rem;
	border-radius: 0 3px 3px 0;
	user-select: none;
}

.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

/* || Classes || */

.horizontal {
	display: flex;
	flex-direction: row;
	width:100%;
}

.vertical {
	flex-direction: column;
}

video {
    max-width:40%;
}

/* || @mediaqueries || */

@media only screen and (max-width: 1440px) {
	.slides-container {
		width: 80%;
	}
}

@media only screen and (max-width: 576px) {
	h2 {
		margin-right: 1rem;
	}
	
	.main-portfolio {
		margin:0rem;
	}
	
	.prev, .next {
		margin:-2rem;

	}

	.slides-container {
		max-width: 100%;
	}

        .section-portfolio {
            align-items: center;
            flex-direction: column;
            max-height: 100%;
            max-width: 100%;
        }

}